 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/Coverpage.png'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));
  min-height: 2338px;
  background-position: 50% 50%;
  background-size: contain;
}

.u-section-1 .u-group-1 {
  min-height: 545px;
  height: auto;
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 770px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 279px;
  height: 279px;
  background-image: url("/images/Logo.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  width: 770px;
  margin: 36px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1928px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 95px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1108px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 698px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }
}